This project has moved. For the latest updates, please go here.
1
Vote

Virindi Tank Classic Looter

description

I have recently downloaded the Mag-Tools enhancement of the Virindi Tank Classic Looter. I have no idea if it is the cause of my problem or if it's Virindi Tank itself. When I look under certain loot requirements I see a "UNSUPPORTED REQUIREMENT" on certain items. It's only on items that require certain melee d / attack mod in order to pick up. Any idea on how to fix it? Thanks

comments